From: <a href="/blend/av.cgi?id=971">rthoseflipflops</a><BR>
Date: 17 March 2004<P>

Happt St.Patrick's Day everyone!!
<HR>
From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 17 March 2004<P>

spaded, madison....<BR>
<BR>
thank you both.  
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 17 March 2004<P>

spaded~ the inspiration comes from who and what I like and love(d). Scribbling for others comes from finding good sharing communities. I stay when I feel a real connection and a real part of the process. This community gives me reason enough to want to read and share on a regular basis. Recently, there was a brief interlude of fewer poems, but these writers have come back in force with some exceptional work in line twists and ideas. I've gotten inspiration and ideas from ALL of them this time. Takes a nudge from others to seem to get me to use these each time. We're cyclic beings, so I stick around to see the energy work back up to another peak with Blender. A line or word gets a thought process going, B.K. or someone else calls and eggs me on (it's all her fault-j/k!). Someone loves me very much, spaded, and loves to see me submit and post to learn far more about my past and current feelings than what I'll relay in personal comms. I often read Blender and see certain words or phrases resurface in further creative ways in one year, month, week, even the bumps of the day. Being forced to be too technical or too precise just doesn't let a passionate mind flow naturally, so the Blender community is a good place to let inspiration flow today and repackage it with encouragement over time....OR, to be more concise: "what inspires" = you do! ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 17 March 2004<P>

Dana~ <a href="/blend/wv.cgi?id=2004.03.17.08.47.3663">the way i see myself</a> you are the love of his life carrying precious cargo, dana. Trust that he will some day find the words to tell you that. He will trust you to give him long enough to find them ..... Rennie <BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 17 March 2004<P>

Star of David~ <a href="/blend/wv.cgi?id=2004.03.17.00.51.10209">Words will not do</a> after great losses, I understand the power and feelings behind these words too well. Seems I've come to reason that if I was loved enough then I could feel good about loving again. The intense ability to love should not be wasted on the cold grave. You would say the same had it been you to go first. I was the one ill and believed about to go when tragedy came to one loved instead. I'm going to take what I learned from both sides of that coin and use it as new currency. I believe you also feel that deep down. My heart goes out to you in hoping you find peace on a day of celebration. My pup is four today. I drag out a green dyed peanut butter bonz and the whole house is filled with Schipperke love :). Happy St. Paddy's Day! ..... Rennie <BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=34">Just Some Girl</a><BR>
Date: 17 March 2004<P>

Wow!!!  Surdinmood, what a beautiful poem! I haven't read anything this good in ages.  <a href="/blend/wv.cgi?id=2004.03.16.14.07.27526">I Think of You</a> is remarkable! 
<HR>
From: <a href="/blend/av.cgi?id=1174">Dana</a><BR>
Date: 17 March 2004<P>

Rennie: Thank you so much. Your words touched me so much that it literally brought tears to my eyes. Again, thank you. - Dana
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 17 March 2004<P>

Hi Rennie,<BR>
Thank you for your kind words, they mean a lot to me right now.<BR>
Talking about puppies, my puppy died a few years ago and I could never bring myself to have another.<BR>
Star of David.
<HR>